» Ubuntu » Balíky

Error

two or more packages specified (netbeans-cvsclient precise)